
Flourish - Bug #7837

Subject Consent not populating prior study for off-study

18/02/2025 17:19 - Ame Diphoko

Status: Closed Start date: 18/02/2025

Priority: Normal Due date: 18/02/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 24/02/2025 19:10 - Ame Diphoko

- Status changed from New to In Progress

#2 - 24/02/2025 19:24 - Ame Diphoko

- Status changed from In Progress to Resolved

#3 - 06/03/2025 15:11 - Gosego Masasa

Sara to do the UAT

#4 - 13/03/2025 03:14 - Sara Schenkel

- Status changed from Resolved to Closed

Available on test server. Please close and push to live server. Thank you!
